Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 11 May 2021 09:24:54 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation silas chifamba                    Bot:  Hi again! Bot:  Please enter your name Customer:  silas chifamba Bot:  Hi Silas Chifamba ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6298910857 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:13 PM, 11th May                   Fatma                   Hi Silas , Good afternoon , Thank you for contacting us. My name is Fatma,i will be happy to help you.           01:13 P
 M, 11th May                     silas chifamba                    6298910857           01:14 PM, 11th May                     silas chifamba                    I requested that my order be cancelled because yous failed to deliver to my given address           01:14 PM, 11th May                   Fatma                   Thank you for sharing the order number with me           01:16 PM, 11th May                   Fatma                   Could you please allow me 2 minutes to check your order details?           01:16 PM, 11th May                   Fatma                   +966505387250  Is this your correct contact number?           01:16 PM, 11th May                     silas chifamba                    Untill now I do not even know the status of that order. I already paid for it meaning since the 20th I do not have my order and I also do not have have a refund. This is very stressing. Could you please refund so I can choose an option that gets my order delivered           01:16 PM, 11
 th May                     silas chifamba                    +966505387250 is my correct number thats correct           01:17 PM, 11th May                   Fatma                   We sincerely apologies for any inconvenience caused to you.  We would like to inform you that we will forward your issue to the concern team.  Once we get any update you will email you on your following email address  [email-masked]           01:18 PM, 11th May                     silas chifamba                    Yes that is my correct email address           01:19 PM, 11th May                     silas chifamba                    Your help will be greatly appreciated. I would not want to put a bad review fpr both           01:20 PM, 11th May                     silas chifamba                    *for both a poor service and customer care. I aleady put this compaint before and still the refund has not yet been processed.           01:21 PM, 11th May                   Fatma                   We since
 rely apologies for any inconvenience caused to you.           01:22 PM, 11th May                   Fatma                   I can understand your frustration regarding the same. Rest assured I will do my best to have this resolved asap.           01:23 PM, 11th May                   Fatma                   Is there anything else i can help you with?           01:23 PM, 11th May                     silas chifamba                    No. Thank you thats all           01:24 PM, 11th May                   Fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:24 PM, 11th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2567146